{
  "@@locale": "ru_RU",
  "settings": "Настройки",
  "removeBannerAndPopupAds": "Убрать Баннер и Всплывающую Рекламу",
  "preference": "Предпочтение",
  "soundEffects": "Звук",
  "vibration": "Вибрация",
  "theme": "Тема",
  "information": "Информация",
  "shareApp": "Поделиться",
  "contactUs": "Связаться с нами",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Политика конфинденциальности",
  "termsOfService": "Условия использования"
}